uuid: 29a15258-1f94-49e2-b872-1499a230f941
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - node
    - pbf
    - user
third_party_settings:
  field_permissions:
    permission_type: custom
_core:
  default_config_hash: IrK0BSWeTDURjTTtNqQWsHtSYmwciS-KHodJ9xcfZ-k
id: node.field_pbf_ref_role
field_name: field_pbf_ref_role
entity_type: node
type: pbf
settings:
  target_type: user_role
module: pbf
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
